{
  "name": "app-studio",
  "private": true,
  "version": "0.0.1",
  "scripts": {
    "start": "vite --open --port 7000",
    "build": "vue-tsc --noEmit && vite build --base=https://assets.le5lecdn.com/v/",
    "app": "vue-tsc --noEmit && vite build --mode base --base=/v/",
    "preview": "vite preview"
  },
  "dependencies": {
    "axios": "^0.26.0",
    "dayjs": "^1.11.5",
    "fast-xml-parser": "^4.0.1",
    "file-saver": "^2.0.5",
    "jszip": "^3.10.0",
    "localforage": "^1.10.0",
    "monaco-editor": "^0.37.1",
    "tdesign-vue-next": "^1.3.2",
    "vue": "^3.2.37",
    "vue-router": "^4.1.3"
  },
  "devDependencies": {
    "@types/file-saver": "^2.0.5",
    "@types/node": "^18.6.4",
    "@types/qrcode": "^1.5.0",
    "@vitejs/plugin-vue": "^4.0.0",
    "@vitejs/plugin-vue-jsx": "^3.0.0",
    "autoprefixer": "^10.4.13",
    "formidable": "^2.0.1",
    "postcss": "^8.4.6",
    "postcss-import": "^14.1.0",
    "postcss-nested": "^6.0.1",
    "typescript": "^4.7.4",
    "vite": "^4.3.1",
    "vite-plugin-monaco-editor": "^1.1.0",
    "vue-tsc": "^1.4.4"
  }
}